@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 400;
  src: local('Arimo'), url(http://fonts.gstatic.com/s/arimo/v8/HNu4Nzh6q8Es60EMNZhs9w.woff2) format('woff2'), url(http://fonts.gstatic.com/s/arimo/v8/wZLYhRRxZWGToTRP78bqJQ.woff) format('woff');
}
@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 700;
  src: local('Arimo Bold'), local('Arimo-Bold'), url(http://fonts.gstatic.com/s/arimo/v8/27rE5lMk9EHpLbxiIuGd0PesZW2xOQ-xsNqO47m55DA.woff2) format('woff2'), url(http://fonts.gstatic.com/s/arimo/v8/UnXpojilM3XslYxUnWuVe_esZW2xOQ-xsNqO47m55DA.woff) format('woff');
}
@font-face {
  font-family: 'Arimo';
  font-style: italic;
  font-weight: 400;
  src: local('Arimo Italic'), local('Arimo-Italic'), url(http://fonts.gstatic.com/s/arimo/v8/GYkAnzJvKnl5kOgLY6RO-w.woff2) format('woff2'), url(http://fonts.gstatic.com/s/arimo/v8/8ezAIdgyp-Cm5_X7mWzP_g.woff) format('woff');
}
@font-face {
  font-family: 'Arimo';
  font-style: italic;
  font-weight: 700;
  src: local('Arimo Bold Italic'), local('Arimo-BoldItalic'), url(http://fonts.gstatic.com/s/arimo/v8/_K7sg-ijHdmkwPzV9FiqaPk_vArhqVIZ0nv9q090hN8.woff2) format('woff2'), url(http://fonts.gstatic.com/s/arimo/v8/_K7sg-ijHdmkwPzV9FiqaBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}

.service-icon {
  width: 60px;
  height: 60px;
  background-color: white;
  border-radius: 50%;
  padding: 0;
  margin-bottom: 25px;
}

.service-icon--padded {
  padding: 9px;
}

.call-centre-image {
  width: 150px;
  position: absolute;
  left: -10px;
  top: -65px;
  max-width: 150px;
}